Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 09:32:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection lameya aiman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lameya aiman Bot:  Hi Lameya Aiman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561053356            11:28 AM, 29th Aug                   MBS                   Hi Lameya , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           11:28 AM, 29th Aug                     lameya aiman                    Hi, i have request for return but nobody pick my return and i m wait for return and refund           11:29 AM, 29th Aug                     lameya aiman                    Its been almost a month           11:29 AM, 29th Aug                   MBS                   Could you please share your order number so that I can assist you further?           11:29 AM, 29th Aug                     lameya aiman                    I need it immediately           11:30 AM, 29th Aug                     lameya aiman                    Kindly check my last order           11:30 AM, 29th Aug                     lameya aiman                    [email-masked] / 0561053356           11:30 AM, 29th Aug                     lameya aiman                    From this id           11:30 AM, 29th Aug                   MBS                   This is your order 9683476661           11:31 AM, 29th Aug                     lameya aiman                    Bro i need to close the chat to see order number           11:32 AM, 29th Aug                     lameya aiman                    Can you see my return request?           11:32 AM, 29th Aug                     lameya aiman                    2tshrt and 1shirt           11:32 AM, 29th Aug                   MBS                   Have anyone ever contact you for collection before?           11:34 AM, 29th Aug                     lameya aiman                    Hello           11:34 AM, 29th Aug                     lameya aiman                    No           11:34 AM, 29th Aug                   MBS                   We apologize for the inconvenience that has happened.           11:34 AM, 29th Aug                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:34 AM, 29th Aug                     lameya aiman                    Only i get autogenerated confirmation call and i select yes option           11:34 AM, 29th Aug                     lameya aiman                    Make to by tomorrow maximum           11:35 AM, 29th Aug                   MBS                   We’re on it - and we’ll do our best to sort this out quickly.           11:35 AM, 29th Aug                   MBS                   We request you to please allow us some time so we can work on this and do the needful.           11:36 AM, 29th Aug                     lameya aiman                    Ok           11:36 AM, 29th Aug                   MBS                   Is there anything else I can help you with today?           11:37 AM, 29th Aug                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3034265